CVE-2023-40970

Senayan Library Management Systems SLIMS 9 Bulian v 9.6.1 is vulnerable to SQL Injection via admin/modules/circulation/loan_rules.php. (CVSS:8.8) (Last Update:2023-09-07 18:02:05)   Latest security vulnerabilities (SQL Injection) (CVSS score >= 4) 

​ 

 

More To Explore